local fn = _gn(0xE47001B7CB8B98AE)
--- _NETWORK_SEND_SESSION_INVITE
function Global.NetworkSendSessionInvite(contentId, dataSize, p4, flags)
	return fn(_i, _ts(contentId), _i, dataSize, p4, flags, _ri)
end
